#pragma once

#include "game/info.hpp"

class ModuleSequence {
   public:
    ModuleSequence();
    ~ModuleSequence(void);

    int Go();

   private:
    void doIntro();
    void doMenu();
    void doSlides();
    void doBanner();
    void doSecreta();
    void doCredits();
    void doMort();

    int contador;
};
